.page {
  background-color: rgba(14, 11, 10, 1);
  position: relative;
  width: 1920px;
  height: 3900px;
  overflow: hidden;
}

.block_1 {
  width: 1920px;
  height: 3900px;
  background: url(./img/FigmaDDSSlicePNG216dddfb3d6afaa17669edbd2391fda2.png)
    100% no-repeat;
  background-size: 100% 100%;
}

.image-wrapper_3 {
  width: 1860px;
  height: 54px;
  margin: 30px 0 0 30px;
}

.image_1 {
  width: 182px;
  height: 54px;
}

.image_2 {
  width: 268px;
  height: 54px;
  margin-left: 1166px;
}

.image_3 {
  width: 224px;
  height: 54px;
  margin-left: 20px;
}

.image_11 {
  width: 873px;
  height: 267px;
  margin: 99px 0 0 525px;
}

.image_5 {
  width: 1124px;
  height: 156px;
  margin: 918px 0 0 398px;
}

.image-wrapper_4 {
  width: 1751px;
  height: 778px;
  margin: 130px 0 0 100px;
}

.image_6 {
  width: 923px;
  height: 744px;
  margin-top: 34px;
}

.image_7 {
  width: 707px;
  height: 748px;
}

.image_8 {
  width: 526px;
  height: 71px;
  margin: 183px 0 0 100px;
}

.image_9 {
  width: 1488px;
  height: 823px;
  margin: 93px 0 0 216px;
}

.image_10 {
  width: 113px;
  height: 13px;
  margin: 202px 0 83px 904px;
}
